<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="15dp">

    <TextView
        android:id="@+id/time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/im_system_msg_time_bg"
        android:padding="3dp"
        android:textColor="@color/im_white"
        android:textSize="12sp"
        tools:text="123" />

    <RelativeLayout
        android:id="@+id/rela_body"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:background="@drawable/im_system_msg_bg">


        <ImageView
            android:id="@+id/banner"
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:contentDescription="@null"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignStart="@id/banner"
            android:layout_alignLeft="@id/banner"
            android:layout_alignEnd="@id/banner"
            android:layout_alignRight="@id/banner"
            android:layout_alignBottom="@+id/banner"
            android:background="@drawable/im_bg_system_msg_title"
            android:ellipsize="end"
            android:maxLines="2"
            android:paddingLeft="15dp"
            android:paddingTop="5dp"
            android:paddingRight="15dp"
            android:paddingBottom="15dp"
            android:textColor="@color/im_white"
            android:textSize="19sp"
            tools:text="终于等到你,"
            tools:textColor="@color/bg_black" />

        <LinearLayout
            android:id="@+id/ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/banner"
            android:orientation="vertical"
            android:visibility="gone">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="2"
                android:paddingLeft="5dp"
                android:paddingTop="15dp"
                android:paddingBottom="10dp"
                android:textColor="@color/bg_black"
                android:textSize="18sp"
                tools:text="终于等到你,"
                tools:textColor="@color/bg_black" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="#f0f0f0" />

            <com.ydl.ydlcommon.view.JumpTextView
                android:id="@+id/jump_detail"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                app:pa_jump_tv_left_color="#444444"
                app:pa_jump_tv_left_size="13sp"
                app:pa_jump_tv_left_text="查看详情"
                tools:visibility="visible" />

        </LinearLayout>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/banner" />

    </RelativeLayout>

</LinearLayout>
